@charset "utf-8";

body{
	background-image: url(../img/award3/bg.jpg);
	background-position: center 64px;
	background-repeat: repeat-x;
}

/*-----------------------------------------------
 wing
-----------------------------------------------*/
.wing1, .wing2, .wing3, .word1, .word2, .word3, .word4, .word5, .word6{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 800;
}
.word1, .word2, .word3, .word4, .word5, .word6{
	opacity: 0.4;
}
.wing1{
	background: url(../img/award3/bg-wing1.png) center top repeat-y;
	opacity: 0.6;
}
.wing2{
	background: url(../img/award3/bg-wing2.png) center top repeat-y;
	opacity: 0.6;
}
.wing3{
	background: url(../img/award3/bg-wing3.png) center top repeat-y;
	opacity: 0.6;
}

.word1{
	background: url(../img/award3/bg-word1.png) center top no-repeat;
}
.word2{
	background: url(../img/award3/bg-word2.png) center top no-repeat;
}
.word3{
	background: url(../img/award3/bg-word3.png) center top no-repeat;
}
.word4{
	background: url(../img/award3/bg-word4.png) center top no-repeat;
}
.word5{
	background: url(../img/award3/bg-word5.png) center top no-repeat;
}
.word6{
	background: url(../img/award3/bg-word6.png) center top no-repeat;
}


/*-----------------------------------------------
 header
-----------------------------------------------*/

header{
	position: relative;
	z-index: 1001;
}

div#header{
	position: relative;
	z-index: 1000;
	background-color: #6e5db5;
}

/*-----------------------------------------------
 keyvisual
-----------------------------------------------*/

div#keyvisual{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 834px;
	z-index: 1000;
}

div#keyvisual h1{
	position: absolute;
    z-index: 20;
    top: -32px;
    right: -10px;
}

div#keyvisual div.logo{
	position: absolute;
    z-index: 10;
	top: 0;
	left: 10px;
}

div#keyvisual div.award{
	position: absolute;
    z-index: 10;
    top: 18px;
    left: 152px;
}

div#keyvisual p.author{
	position: absolute;
    z-index: 20;
    top: 661px;
    right: 28px;
}

div#keyvisual p.catch{
	position: absolute;
    z-index: 20;
    top: 229px;
    left: 88px;
}

/*-----------------------------------------------
 message
-----------------------------------------------*/

div#message{
	position: relative;
	z-index: 500;
	width: 1000px;
	height: 984px;
	margin: 0 auto 30px auto;
	background-image: url(../img/award3/bg-message.png);
}

div#message h2{
	margin-bottom: 50px;
	padding-top: 32px;
	text-align: center;
	line-height: 0;
}

div#message p.text{
	text-align: center;
}

/*-----------------------------------------------
 synopsis
-----------------------------------------------*/

div#synopsis{
	position: relative;
	z-index: 500;
	width: 1000px;
	height: 719px;
	margin: 0 auto 30px auto;
	background-image: url(../img/award3/bg-synopsis.png);
}

div#synopsis h2{
	margin-bottom: 50px;
	padding-top: 32px;
	text-align: center;
	line-height: 0;
}

div#synopsis p.text{
	text-align: center;
}


/*-----------------------------------------------
 character
-----------------------------------------------*/

div#character{
	position: relative;
	z-index: 500;
	background: -moz-linear-gradient(left, rgba(118,88,118,0.5) 0% , rgba(195,179,195,0.5) 10% , rgba(255,255,255,0.8) 30% , rgba(255,255,255,0.8) 70% , rgba(195,179,195,0.5) 90% , rgba(118,88,118,0.5) 100%);
	background: -o-linear-gradient(rgba(118,88,118,0.5) 0% , rgba(195,179,195,0.5) 10% , rgba(255,255,255,0.8) 30% , rgba(255,255,255,0.8) 70% , rgba(195,179,195,0.5) 90% , rgba(118,88,118,0.5) 100%));
	background: -webkit-linear-gradient(left, rgba(118,88,118,0.5) 0% , rgba(195,179,195,0.5) 10% , rgba(255,255,255,0.8) 30% , rgba(255,255,255,0.8) 70% , rgba(195,179,195,0.5) 90% , rgba(118,88,118,0.5) 100%);
	background: linear-gradient(to right, rgba(118,88,118,0.5) 0% , rgba(195,179,195,0.5) 10% , rgba(255,255,255,0.8) 30% , rgba(255,255,255,0.8) 70% , rgba(195,179,195,0.5) 90% , rgba(118,88,118,0.5) 100%);
}

div#character div.inner{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	height: 700px;
}
div#character div.inner div{
	position: absolute;
}
div#character div.inner div.chara1{
	top: 100px;
	left: -2px;
}
div#character div.inner div.name1{
	top: 535px;
	left: -11px;
}

div#character div.inner div.chara2{
	top: 155px;
	left: 199px;
}
div#character div.inner div.name2{
	top: 535px;
	left: 199px;
}

div#character div.inner div.chara3{
	top: 160px;
	left: 418px;
}
div#character div.inner div.name3{
	top: 535px;
	left: 410px;
}

div#character div.inner div.chara4{
	top: 88px;
	left: 648px;
}
div#character div.inner div.name4{
	top: 535px;
	left: 620px;
}

div#character div.inner div.chara5{
	top: 155px;
	left: 872px;
}
div#character div.inner div.name5{
	top: 535px;
	left: 828px;
}

div#character h2{
	margin-bottom: 50px;
	padding-top: 32px;
	text-align: center;
	line-height: 0;
}

div#synopsis p.text{
	text-align: center;
}


/*-----------------------------------------------
 content
-----------------------------------------------*/

div#content{
	background-image: url(../img/award3/keyvisual.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	position:relative;
	z-index: 1000;
	background-color: #6e5db5;
}
div#footer .pagetop{
	opacity: 1 !important;
}